Subject: Ticket Assigned - sales and marketing/ Amila Perera
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 02:17:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sales and marketing/ Amila Perera Dear sir/Madam

I am Looking for a  sales and marketing job in Gulf .
I am Amila Perera. Sri Lankan Citizen

please find my CV attached.

Work experience in Indonesia and Sri Lanka .

Expected salary 5000 AED   per month.( negotiable)

Excluding Visa, Work permit, Air Ticket and  Accommodation
I have Driving License in Sri Lanka.

If you are interested kindly let me know sir.

Tel/Watsapp no. +94 77 326 4316

Thank you with Regards,

Amila Perera

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628776